.pagin{ margin-top:12px; margin-bottom:15px; float:right}
A.vbox_pagination {
	 
	padding-left: 3px;
	padding-right: 3px;
	font-weight: normal;
	font-size: 14px;
	background: #fff;
	margin-bottom: 3px;
	color: #000;
	font-weight:bold;
	text-decoration: none;
}

img{border:0}

A:hover.pagination {
	background: none transparent scroll repeat 0% 0%;
	color: #2eacdc;
	text-decoration: none;
	font-weight:bold;
}

A.black {color: black;text-decoration: none; text-transform: uppercase; font-size:13px; line-height:20px;}
A:hover.black {color: #fff;text-decoration: none;}

.itemBox2 { width: 925px; padding: 15px 20px 15px 20px; margin-top: 10px; padding-bottom:10px; background: url(http://reckoningwithtorture.org/wp-content/themes/RWT/images/blue_bg.png) repeat; display: inline; float: left; position: relative;}
h2.ytlist{ width:600px;}
.itemBox2 img{ max-width:250px; max-height: 180px;}
.videoPlayBox { width: 250px; margin-right: 50px; display:inline; float:left; position:relative;}
.videoPlayBox a { text-decoration: none; display:block; }
.videoPlayBox a img { border: solid 0px #ccc; padding: 1px;}
.videoPlayBox a span.play { display:block; background: url(http://reckoningwithtorture.org/wp-content/themes/RWT/images/play.png) center center no-repeat; 
margin: -188px 10px 0 0; height: 180px; position: relative; z-index: 100; opacity: 0.8; }
.videoPlayBox a span.play:hover{opacity: 0.99;}
.videoPlayBoxStop { width: 250px;  margin-right: 50px; display:inline; float:left; position:relative; }
.videoPlayBoxStop a { text-decoration: none; display:block; }
.videoPlayBoxStop a img { border: solid 0px #ccc; padding: 1px;}
.videoPlayBoxStop a span.play { display:block; background: url(http://reckoningwithtorture.org/wp-content/themes/RWT/images/stop.png) center center no-repeat; 
margin: -188px 10px 0 0; height: 180px; position: relative; z-index: 100; opacity: 0.8; }


.itemBoxHome { width: 285px; padding: 20px 0px 0px 0px;  display: inline; float: left; position: relative;}
h2.ytlistHome{  display: inline; float: left;}
.itemBoxHome img{ max-width:145px; max-height: 180px;}
.videoPlayBoxHome { width: 145px; margin-right: 10px; display:inline; float:left; position:relative;}
.videoPlayBoxHome a { text-decoration: none; display:block; }
.videoPlayBoxHome a img { border: solid 0px #ccc; padding: 1px;}
.videoPlayBoxHome a span.playHome { display:block; background: url(http://reckoningwithtorture.org/wp-content/themes/RWT/images/play_sm.png) center center no-repeat; 
margin: -120px 0px 0 0; height: 120px; position: relative; z-index: 100; opacity: 0.8; }
.videoPlayBoxHome a span.playHome:hover{opacity: 0.99;}
.vid_descHome{width:130px;  display: inline; float: left; }

.clear { clear: both;}